StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - t -

- tag_id : starpu_task
- tail : starpu_task_list
- time_sample : sc_hypervisor_policy_config
- total_elapsed_flops : sc_hypervisor_wrapper
- total_flops : sc_hypervisor_wrapper
- total_flops_available : sc_hypervisor_wrapper
- total_time : starpu_profiling_bus_info , starpu_profiling_worker_info
- trace_buffer_size : starpu_conf
- transfer_count : starpu_profiling_bus_info
- transferred_bytes : starpu_profiling_bus_info
- type : starpu_codelet , starpu_driver , starpu_perfmodel , starpu_top_data , starpu_top_param , starpu_worker_collection